@font-face {
    font-family: 'HelveticRoman'; /*a name to be used later*/
    src: url('HelveticaNeueLTPro-Roman.otf'); /*URL to font*/
}
@font-face {
    font-family: 'caslon'; /*a name to be used later*/
    src: url('BigCaslon.ttf'); /*URL to font*/
}
@font-face {
font-family: 'Myriad';
font-style: normal;
font-weight: normal;
src: local('Myriad Pro Regular'), url('MYRIADPRO-REGULAR.woff') format('woff');
}


/** RESET CSS **/

html, body, div, span, applet, object, iframe,
 p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn,  img, ins, kbd, q, s, samp,
small, strike,  sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, 
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-family: "Myriad";
	 
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}



/** FIN RESET **/ 

/** HEADER **/

html, body {
    height:100%;
}

body {
	background: url(../images/fond.png) no-repeat center;
	  background-position-y: 200px;
}

#top {
	position: relative;
	
	width:100%;
	height: 115px;
	margin-bottom: 4px;
	background: #782223; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc4MjIyMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjNTJkMzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #782223 0%, #c52d39 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#782223), color-stop(100%,#c52d39)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #782223 0%,#c52d39 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #782223 0%,#c52d39 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #782223 0%,#c52d39 100%); /* IE10+ */
background: linear-gradient(to right,  #782223 0%,#c52d39 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#782223', endColorstr='#c52d39',GradientType=1 ); /* IE6-8 */

}

#topcontainer {
	width: 750px;
	margin : 0 auto;

}

#logo {
	margin-top: 11px;
	float:left;
}

#slogan1 {
	float:left;
	margin-top: 40px;
	margin-left: 30px;
	color:white;
	font-size:12px;
}

#slogan1 a, #slogan2 a {
	color:white;
	text-decoration: none;
	
}

#slogan2 {
	float:right;
	margin-top: 40px;
	
	color:white;
	font-size:12px;
}

#globalcontainer {
	width:750px;
	margin:0 auto;
	margin-top:20px;
}

#top2 {
	width:100%;
	height: 20px;
	background: #3a6383; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNhNjM4MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1YTllZDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #3a6383 0%, #5a9ed8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#3a6383), color-stop(100%,#5a9ed8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #3a6383 0%,#5a9ed8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #3a6383 0%,#5a9ed8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #3a6383 0%,#5a9ed8 100%); /* IE10+ */
background: linear-gradient(to right,  #3a6383 0%,#5a9ed8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a6383', endColorstr='#5a9ed8',GradientType=1 ); /* IE6-8 */

}

#contact {
	background: #782223; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc4MjIyMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjNTJkMzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #782223 0%, #c52d39 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#782223), color-stop(100%,#c52d39)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #782223 0%,#c52d39 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #782223 0%,#c52d39 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #782223 0%,#c52d39 100%); /* IE10+ */
background: linear-gradient(to right,  #782223 0%,#c52d39 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#782223', endColorstr='#c52d39',GradientType=1 ); /* IE6-8 */
padding:15px;
padding-left:30px;
  padding-right: 40px;
color:white;
  margin-top: 70px;
}

#contact input {
	border:0;
	padding: 5px;
	  width: 680px;
	margin-bottom:15px;
}

#contact input[type="submit"]{
  width: 100px;
  background-color: #0082c7;
  color:white;
    margin-left: 176px;
}

#contact textarea {
	border:0;
	padding:5px;
  width: 680px;
  font-family: "Arial";
}
#bloc_texte {
	font-size:12px;
	text-align: justify;
	  margin-top: 30px;
  float: left;
	

}

#logo_easy {
	float:right;
	margin-right: 30px;
}


#bloc_co {
	clear: both;
	width: 280px;
	  padding-bottom: 15px;
	float:right;
	margin-top: 15px;
	margin-right: 30px;
	background-color: white;
	border-left:2px solid #b2b2b2;
	border-right:2px solid #b2b2b2;
	border-bottom:2px solid #b2b2b2;
	border-top:4px solid #dd1d27;
	  text-align: center;
  padding-top: 20px;

}
#globalcontainer {

}

#bloc_co input[type="text"], #bloc_co input[type="password"] {
	  background-color: #e7e7e7;
  border: 2px solid #e7555d;
  padding: 5px;
  width: 186px;
  margin: 0 auto;
  margin-bottom: 12px;
}

#bloc_co input[type="submit"] {
	background-color:#dd1d27;
	color:white;
	padding:5px;
	border:0;
	  position: relative;
  right: -54px;
}

.blurred{

     /* Any browser which supports CSS3 */
    filter: blur(6px);

    /* Firefox */ 
    filter: url("blur.svg#gaussian_blur");

    /* Webkit */
    -webkit-filter: blur(6px);

    /* Opera */
    -o-filter: blur(6px);
}

#mentions {
	float: left;
  clear: both;
  margin: 30px 0px;
  text-align: center;
  width: 100%;
}

#mentions a {
	color:rgb(113, 113, 113);
	text-decoration: none;
}